( cd usr/share/gnome/help/gnome-doc-mallard-spec/de/figures ; rm -rf mallard.png )
( cd usr/share/gnome/help/gnome-doc-mallard-spec/de/figures ; ln -sf ../../C/figures/mallard.png mallard.png )

# update rarian database
if [ -x usr/bin/rarian-sk-update ]; then
  usr/bin/rarian-sk-update 1> /dev/null 2> /dev/null
fi
